## herculesstudio 1.2.0

=== Makefile ===
#############################################################################
# Makefile for building: HerculesStudio
# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Jul 18 12:10:46 2010
# Project:  HerculesStudio.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile HerculesStudio.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++ -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtGui -I/usr/include/qt4 -IHercConfiguration -IHercStudio -Iui -IHercUtilities -Imoc -Iui
LINK          = g++
LFLAGS        = -Wl,-O1
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = obj/

####### Files

SOURCES       = HercStudio/LogWidget.cpp \
		HercStudio/IplConfig.cpp \
		HercStudio/MipsLed.cpp \
		HercStudio/MipsGauge.cpp \
		HercStudio/FontPreferences.cpp \
		HercConfiguration/DevicesRename.cpp \
		HercConfiguration/DevicesPane.cpp \
		HercConfiguration/DeviceTypes.cpp \
		HercConfiguration/DeviceMenuProcessor.cpp \
		HercStudio/MainWindow.cpp \
		HercStudio/Arguments.cpp \
		HercConfiguration/CardReaderProperties.cpp \
		HercConfiguration/ConfigFile.cpp \
		HercConfiguration/ConfigLine.cpp \
		HercConfiguration/Configuration.cpp \
		HercConfiguration/ConfigurationEditor.cpp \
		HercConfiguration/ConsoleProperties.cpp \
		HercConfiguration/CtcProperties.cpp \
		HercConfiguration/DasdProperties.cpp \
		HercConfiguration/DeviceConfigLine.cpp \
		HercConfiguration/DeviceConfigView.cpp \
		HercConfiguration/DeviceListView.cpp \
		HercConfiguration/DevicesWidget.cpp \
		HercConfiguration/Extended_Ui_CardReaderProperties.cpp \
		HercConfiguration/GenericDeviceProperties.cpp \
		HercConfiguration/NewReaderFile.cpp \
		HercConfiguration/PrinterProperties.cpp \
		HercConfiguration/PunchProperties.cpp \
		HercConfiguration/ReaderFileListView.cpp \
		HercConfiguration/StatusUpdateCollector.cpp \
		HercConfiguration/SysgProperties.cpp \
		HercConfiguration/SystemConfigLine.cpp \
		HercConfiguration/TapeProperties.cpp \
		HercConfiguration/TerminalProperties.cpp \
		HercConfiguration/VisualizedDeviceEntry.cpp \
		HercStudio/CommandLine.cpp \
		HercStudio/Environment.cpp \
		HercStudio/Fonts.cpp \
		HercStudio/HelpAbout.cpp \
		HercStudio/HerculesExecutor.cpp \
		HercStudio/LogRunner.cpp \
		HercStudio/main.cpp \
		HercStudio/MainPanel.cpp \
		HercStudio/Mips.cpp \
		HercStudio/NamedPipe.cpp \
		HercStudio/PanelButton.cpp \
		HercStudio/Preferences.cpp \
		HercStudio/PreferencesWin.cpp \
		HercStudio/Psw.cpp \
		HercStudio/Recovery.cpp \
		HercStudio/Regs32.cpp \
		HercStudio/Regs64.cpp \
		HercStudio/Runner.cpp \
		HercStudio/StatusRunner.cpp \
		HercStudio/SynchronizedQueue.cpp \
		HercStudio/Watchdog.cpp \
		HercUtilities/Dasdcat.cpp \
		HercUtilities/Dasdconv.cpp \
		HercUtilities/Dasdcopy.cpp \
		HercUtilities/DasdInit.cpp \
		HercUtilities/DasdIsup.cpp \
		HercUtilities/DasdLoad.cpp \
		HercUtilities/Dasdls.cpp \
		HercUtilities/DasdTab.cpp \
		HercUtilities/LineEditWithFocus.cpp \
		HercUtilities/SystemUtils.cpp \
		HercUtilities/UtilityExecutor.cpp \
		HercUtilities/UtilityRunner.cpp moc/moc_LogWidget.cpp \
		moc/moc_IplConfig.cpp \
		moc/moc_MipsLed.cpp \
		moc/moc_MipsGauge.cpp \
		moc/moc_DevicesRename.cpp \
		moc/moc_DevicesPane.cpp \
		moc/moc_DeviceMenuProcessor.cpp \
		moc/moc_MainWindow.cpp \
		moc/moc_CardReaderProperties.cpp \
		moc/moc_Configuration.cpp \
		moc/moc_ConsoleProperties.cpp \
		moc/moc_CtcProperties.cpp \
		moc/moc_DasdProperties.cpp \
		moc/moc_DeviceConfigView.cpp \
		moc/moc_DeviceListView.cpp \
		moc/moc_DevicesWidget.cpp \
		moc/moc_GenericDeviceProperties.cpp \
		moc/moc_NewReaderFile.cpp \
		moc/moc_PrinterProperties.cpp \
		moc/moc_PunchProperties.cpp \
		moc/moc_TapeProperties.cpp \
		moc/moc_TerminalProperties.cpp \
		moc/moc_CommandLine.cpp \
		moc/moc_HelpAbout.cpp \
		moc/moc_LogRunner.cpp \
		moc/moc_MainPanel.cpp \
		moc/moc_PanelButton.cpp \
		moc/moc_PreferencesWin.cpp \
		moc/moc_Recovery.cpp \
		moc/moc_Regs32.cpp \
		moc/moc_Runner.cpp \
		moc/moc_StatusRunner.cpp \
		moc/moc_Watchdog.cpp \
		moc/moc_Dasdcat.cpp \
		moc/moc_Dasdconv.cpp \
		moc/moc_Dasdcopy.cpp \
		moc/moc_DasdInit.cpp \
		moc/moc_DasdIsup.cpp \
		moc/moc_DasdLoad.cpp \
		moc/moc_Dasdls.cpp \
		moc/moc_LineEditWithFocus.cpp \
		moc/moc_UtilityRunner.cpp \
		qrc_HercStudio.cpp
OBJECTS       = obj/LogWidget.o \
		obj/IplConfig.o \
		obj/MipsLed.o \
		obj/MipsGauge.o \
		obj/FontPreferences.o \
		obj/DevicesRename.o \
		obj/DevicesPane.o \
		obj/DeviceTypes.o \
		obj/DeviceMenuProcessor.o \
		obj/MainWindow.o \
		obj/Arguments.o \
		obj/CardReaderProperties.o \
		obj/ConfigFile.o \
		obj/ConfigLine.o \
		obj/Configuration.o \
		obj/ConfigurationEditor.o \
		obj/ConsoleProperties.o \
		obj/CtcProperties.o \
		obj/DasdProperties.o \
		obj/DeviceConfigLine.o \
		obj/DeviceConfigView.o \
		obj/DeviceListView.o \
		obj/DevicesWidget.o \
		obj/Extended_Ui_CardReaderProperties.o \
		obj/GenericDeviceProperties.o \
		obj/NewReaderFile.o \
		obj/PrinterProperties.o \
		obj/PunchProperties.o \
		obj/ReaderFileListView.o \
		obj/StatusUpdateCollector.o \
		obj/SysgProperties.o \
		obj/SystemConfigLine.o \
		obj/TapeProperties.o \
		obj/TerminalProperties.o \
		obj/VisualizedDeviceEntry.o \
		obj/CommandLine.o \
		obj/Environment.o \
		obj/Fonts.o \
		obj/HelpAbout.o \
		obj/HerculesExecutor.o \
		obj/LogRunner.o \
		obj/main.o \
		obj/MainPanel.o \
		obj/Mips.o \
		obj/NamedPipe.o \
		obj/PanelButton.o \
		obj/Preferences.o \
		obj/PreferencesWin.o \
		obj/Psw.o \
		obj/Recovery.o \
		obj/Regs32.o \
		obj/Regs64.o \
		obj/Runner.o \
		obj/StatusRunner.o \
		obj/SynchronizedQueue.o \
		obj/Watchdog.o \
		obj/Dasdcat.o \
		obj/Dasdconv.o \
		obj/Dasdcopy.o \
		obj/DasdInit.o \
		obj/DasdIsup.o \
		obj/DasdLoad.o \
		obj/Dasdls.o \
		obj/DasdTab.o \
		obj/LineEditWithFocus.o \
		obj/SystemUtils.o \
		obj/UtilityExecutor.o \
		obj/UtilityRunner.o \
		obj/moc_LogWidget.o \
		obj/moc_IplConfig.o \
		obj/moc_MipsLed.o \
		obj/moc_MipsGauge.o \
		obj/moc_DevicesRename.o \
		obj/moc_DevicesPane.o \
		obj/moc_DeviceMenuProcessor.o \
		obj/moc_MainWindow.o \
		obj/moc_CardReaderProperties.o \
		obj/moc_Configuration.o \
		obj/moc_ConsoleProperties.o \
		obj/moc_CtcProperties.o \
		obj/moc_DasdProperties.o \
		obj/moc_DeviceConfigView.o \
		obj/moc_DeviceListView.o \
		obj/moc_DevicesWidget.o \
		obj/moc_GenericDeviceProperties.o \
		obj/moc_NewReaderFile.o \
		obj/moc_PrinterProperties.o \
		obj/moc_PunchProperties.o \
		obj/moc_TapeProperties.o \
		obj/moc_TerminalProperties.o \
		obj/moc_CommandLine.o \
		obj/moc_HelpAbout.o \
		obj/moc_LogRunner.o \
		obj/moc_MainPanel.o \
		obj/moc_PanelButton.o \
		obj/moc_PreferencesWin.o \
		obj/moc_Recovery.o \
		obj/moc_Regs32.o \
		obj/moc_Runner.o \
		obj/moc_StatusRunner.o \
		obj/moc_Watchdog.o \
		obj/moc_Dasdcat.o \
		obj/moc_Dasdconv.o \
		obj/moc_Dasdcopy.o \
		obj/moc_DasdInit.o \
		obj/moc_DasdIsup.o \
		obj/moc_DasdLoad.o \
		obj/moc_Dasdls.o \
		obj/moc_LineEditWithFocus.o \
		obj/moc_UtilityRunner.o \
		obj/qrc_HercStudio.o
DIST          = /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		HerculesStudio.pro
QMAKE_TARGET  = HerculesStudio
DESTDIR       = 
TARGET        = HerculesStudio

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui/ui_IplConfig.h ui/ui_DevicesRename.h ui/ui_DasdInit.h ui/ui_MainWindow.h ui/ui_Devices.h ui/ui_CardReaderProperties.h ui/ui_Configuration.h ui/ui_ConsoleProperties.h ui/ui_CtcProperties.h ui/ui_DasdProperties.h ui/ui_hercconfiguration.h ui/ui_PrinterProperties.h ui/ui_PunchProperties.h ui/ui_TapeProperties.h ui/ui_TerminalProperties.h ui/ui_helpabout.h ui/ui_preferenceswin.h ui/ui_Recovery.h ui/ui_Dasdcat.h ui/ui_Dasdconv.h ui/ui_Dasdcopy.h ui/ui_DasdIsup.h ui/ui_DasdLoad.h ui/ui_Dasdls.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: HerculesStudio.pro  /usr/share/qt4/mkspecs/linux-g++/qmake.conf /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -unix -o Makefile HerculesStudio.pro
/usr/share/qt4/mkspecs/common/g++.conf:
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
/usr/share/qt4/mkspecs/features/release.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile HerculesStudio.pro

dist: 
	@$(CHK_DIR_EXISTS) obj/HerculesStudio1.0.0 || $(MKDIR) obj/HerculesStudio1.0.0
