=== debian/changelog ===
herculesstudio (1.2.0-2) unstable; urgency=low

  * Remove mLine mutable attribute  (Closes: #624984)
  * Bump standard version to 3.9.2, add build-arch and build-indep 
    debian/rules target

 -- Liang Guo <bluestonechina@gmail.com>  Thu, 23 Jun 2011 00:18:54 +0800

herculesstudio (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #585510)

 -- Liang Guo <bluestonechina@gmail.com>  Sun, 10 Apr 2011 02:47:38 +0800
