=== debian/control ===
Source: herculesstudio
Section: otherosfs
Priority: extra
Maintainer: Liang Guo <bluestonechina@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), qt4-qmake, libqt4-dev, quilt (>= 0.48-7~)
Standards-Version: 3.9.2
Homepage: http://www.mvsdasd.org/hercstudio/
Vcs-Git: git://git.debian.org/collab-maint/herculesstudio.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/herculesstudio.git;a=summary

Package: herculesstudio
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hercules (>= 3.07-2.1)
Description: Hercules GUI front-end
 Hercules Studio is a GUI front-end of the Hercules mainframe Emulator. 
 With Hercules Studio, you can easily control and monitor the hercules 
 virtual machine.
