=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for Hercules Studio

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build-arch: build
build-indep: build
build: build-stamp
build-stamp:
	dh_testdir
	dh_quilt_patch
	qmake HerculesStudio.pro -o Makefile2
	$(MAKE) -f Makefile2
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	qmake HerculesStudio.pro -o Makefile2
	$(MAKE) -f Makefile2 distclean
	dh_quilt_unpatch
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	mkdir -p debian/tmp/usr/bin
	cp HerculesStudio debian/tmp/usr/bin/
	mkdir -p debian/tmp/usr/share/herculesstudio
	cp -r HercStudio/icons debian/tmp/usr/share/herculesstudio/
	mkdir -p debian/tmp/usr/share/pixmaps
	cp debian/HerculesStudio.xpm debian/tmp/usr/share/pixmaps/
	mkdir -p debian/tmp/usr/share/applications
	cp debian/herculesstudio.desktop debian/tmp//usr/share/applications/
	chmod 644 debian/tmp/usr/share/herculesstudio/icons/*.png

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_install
	dh_installmenu
	dh_lintian
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch 
.PHONY: build clean binary-indep binary-arch binary install
