## herculesstudio 1.3.0

=== debian/changelog ===
herculesstudio (1.3.0-2) unstable; urgency=low

  * debian/copyright:
    - Update Format to obey DEP-5
  * debian/control:
    - Bump Standards-Version to 3.9.3
  * Add patch fix-ftbfs-g++-4.7.patch (Closes: #667199)

 -- Liang Guo <bluestonechina@gmail.com>  Tue, 10 Apr 2012 20:37:20 +0800

herculesstudio (1.3.0-1) unstable; urgency=low

  * New upstream release
  * Remove remove_duplicated_IplConfig.patch, applied upstream
  * Remove remove_mutable_on_configline.patch, applied upstream
  * Update copyright to obey DEP-5
  * Chmod of usr/share/herculesstudio/icons/*.gif to 644

 -- Liang Guo <bluestonechina@gmail.com>  Thu, 28 Jul 2011 23:45:57 +0800
