=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Liang Guo <bluestonechina@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), qt4-qmake, libqt4-dev, quilt (>= 0.48-7~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.mvsdasd.org/hercstudio/
 Vcs-Git: git://git.debian.org/collab-maint/herculesstudio.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/herculesstudio.git;a=summary
