=== debian/rules ===
--- 
+++ 
@@ -35,6 +35,7 @@
 	mkdir -p debian/tmp/usr/share/applications
 	cp debian/herculesstudio.desktop debian/tmp//usr/share/applications/
 	chmod 644 debian/tmp/usr/share/herculesstudio/icons/*.png
+	chmod 644 debian/tmp/usr/share/herculesstudio/icons/*.gif
 
 binary-indep: build install
