## herculesstudio 1.4.0

=== debian/changelog ===
herculesstudio (1.4.0-2) unstable; urgency=low

  * Upload to unstable
  * Bump Standards-Version to 3.9.4

 -- Liang Guo <guoliang@debian.org>  Sun, 12 May 2013 00:24:01 +0800

herculesstudio (1.4.0-1) experimental; urgency=low

  * New upstream release
  * Remove patch fix-ftbfs-g++-4.7.patch, applied upstream
  * Enable security hardening build flags
  * debian/control:
    - Update my email address
  * debian/copyright:
    - Update copyright year information, updated upstream

 -- Liang Guo <guoliang@debian.org>  Thu, 03 Jan 2013 22:30:49 +0800
