=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: herculesstudio
 Section: otherosfs
 Priority: extra
-Maintainer: Liang Guo <bluestonechina@gmail.com>
+Maintainer: Liang Guo <guoliang@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), qt4-qmake, libqt4-dev, quilt (>= 0.48-7~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.mvsdasd.org/hercstudio/
 Vcs-Git: git://git.debian.org/collab-maint/herculesstudio.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/herculesstudio.git;a=summary
