=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,9 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+QMAKE_CFLAGS_RELEASE="$(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)" 
+QMAKE_CXXFLAGS_RELEASE="$(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)" 
+QMAKE_LFLAGS_RELEASE="$(shell dpkg-buildflags --get LDFLAGS)" 
 
 build-arch: build
 build-indep: build
@@ -10,7 +13,7 @@
 build-stamp:
 	dh_testdir
 	dh_quilt_patch
-	qmake HerculesStudio.pro -o Makefile2
+	qmake 'QMAKE_CFLAGS_RELEASE = $(QMAKE_CFLAGS_RELEASE)' 'QMAKE_CXXFLAGS_RELEASE = $(QMAKE_CXXFLAGS_RELEASE)' 'QMAKE_LFLAGS_RELEASE = $(QMAKE_LFLAGS_RELEASE)' HerculesStudio.pro -o Makefile2
 	$(MAKE) -f Makefile2
 	touch build-stamp
