## herculesstudio 1.5.0

=== debian/changelog ===
herculesstudio (1.5.0-6) unstable; urgency=medium

  * QA upload.
  * Generate PNG icons for the hicolor XDG icon theme from the macOS
    hercstudio.icns resource
    - add the icnsutils build dependency
  * Drop menu file and its pixmap, since herculesstudio already provides a
    .desktop file.
  * Convert rules to the dh sequencer.
  * Simplify installation a bit, avoiding the usage of debian/tmp:
    - run the upstream installation directly to the package destdir
    - copy the rest of the files directly, either using dh_install or manually
  * Move the permissions fixing to the dh_fixperms phase.
  * Update watch file.
  * Bump debhelper from old 12 to 13.
  * Bump Standards-Version to 4.6.0, no changes required.
  * Add Rules-Requires-Root: no.
  * Drop the unused quilt build dependency.
  * Make the build verbose; patch verbose-build.diff.

 -- Pino Toscano <pino@debian.org>  Thu, 30 Dec 2021 13:22:59 +0100

herculesstudio (1.5.0-5) unstable; urgency=low

  * QA upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 7 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on quilt.
    + herculesstudio: Drop versioned constraint on hercules in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 22 Aug 2021 03:22:42 +0100

herculesstudio (1.5.0-4) unstable; urgency=medium

  * QA upload.
  * debian/control:
    + Set maintainer to Debian QA Group.
    + Set Vcs-* fields to be git packaging repo under Salsa Debian
      Group.
    + Update homepage field to a valid one. (Closes: #915434)
  * debian/rules: Fix FTCBFS. (Closes: #928798)

 -- Boyuan Yang <byang@debian.org>  Wed, 27 May 2020 10:27:06 -0400

herculesstudio (1.5.0-3) unstable; urgency=low

  * Update project homepage and author e-mail address
  * Update my e-mail address

 -- Liang Guo <guoliang@debian.org>  Wed, 09 Sep 2015 13:58:56 +0800

herculesstudio (1.5.0-2) unstable; urgency=high

  * Use qtchooser to find qt5 qmake binary (Closes: #754607)

 -- Liang Guo <guoliang@debian.org>  Mon, 14 Jul 2014 06:15:38 +0800

herculesstudio (1.5.0-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright:
    - Update copyright year information, updated upstream
  * debian/control:
    - Bump Standards-Version to 3.9.5
    - Switch to qt5
    - Use canonical VCS field

 -- Liang Guo <guoliang@debian.org>  Thu, 10 Jul 2014 22:40:05 +0800
