=== debian/control ===
Source: herculesstudio
Section: otherosfs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
 qt5-qmake,
 qtbase5-dev,
 icnsutils,
Standards-Version: 4.6.0
Homepage: http://hercstudio.sourceforge.net/
Vcs-Git: https://salsa.debian.org/debian/herculesstudio.git
Vcs-Browser: https://salsa.debian.org/debian/herculesstudio
Rules-Requires-Root: no

Package: herculesstudio
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hercules
Description: Hercules GUI front-end
 Hercules Studio is a GUI front-end of the Hercules mainframe Emulator.
 With Hercules Studio, you can easily control and monitor the hercules
 virtual machine.
