=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for Hercules Studio

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export QT_SELECT = 5

%:
	dh $@

execute_after_dh_auto_install:
	mkdir debian/tmp-icons
	icns2png -x -d 32 -o debian/tmp-icons hercstudio.icns
	set -e; for size in 16 32 48 128 256 512; do \
	  mkdir -p debian/herculesstudio/usr/share/icons/hicolor/$${size}x$${size}/apps; \
	  mv debian/tmp-icons/hercstudio_$${size}x$${size}x32.png debian/herculesstudio/usr/share/icons/hicolor/$${size}x$${size}/apps/HerculesStudio.png; \
	done
	rmdir debian/tmp-icons

execute_after_dh_fixperms:
	chmod -x debian/herculesstudio/usr/share/herculesstudio/icons/*.gif
