=== debian/watch ===
version=4
https://hercstudio.sourceforge.io herculesstudio-(.*)-src\.tar\.gz
